.animation {
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    animation-fill-mode: both;
	opacity: 0;
}

/* Animation duration */
.duration-100 {
    -webkit-animation-duration: 0.1s;
    -moz-animation-duration: 0.1s;
    animation-duration: 0.1s;
}
.duration-200 {
    -webkit-animation-duration: 0.2s;
    -moz-animation-duration: 0.2s;
    animation-duration: 0.2s;
}
.duration-300 {
	-webkit-animation-duration: 0.3s;
    -moz-animation-duration: 0.3s;
    animation-duration: 0.3s;
}
.duration-400 {
	-webkit-animation-duration: 0.4s;
    -moz-animation-duration: 0.4s;
    animation-duration: 0.4s;
}
.duration-500 {
    -webkit-animation-duration: 0.5s;
    -moz-animation-duration: 0.5s;
    animation-duration: 0.5s;
}
.duration-600 {
    -webkit-animation-duration: 0.6s;
    -moz-animation-duration: 0.6s;
    animation-duration: 0.6s;
}
.duration-700 {
    -webkit-animation-duration: 0.7s;
    -moz-animation-duration: 0.7s;
    animation-duration: 0.7s;
}
.duration-800 {
    -webkit-animation-duration: 0.8s;
    -moz-animation-duration: 0.8s;
    animation-duration: 0.8s;
}
.duration-900 {
    -webkit-animation-duration: 0.9s;
    -moz-animation-duration: 0.9s;
    animation-duration: 0.9s;
}
.duration-1000 {
    -webkit-animation-duration: 1.0s;
    -moz-animation-duration: 1.0s;
    animation-duration: 1.0s;
}
.duration-1100 {
    -webkit-animation-duration: 1.1s;
    -moz-animation-duration: 1.1s;
    animation-duration: 1.1s;
}
.duration-1200 {
    -webkit-animation-duration: 1.2s;
    -moz-animation-duration: 1.2s;
    animation-duration: 1.2s;
}
.duration-1300 {
    -webkit-animation-duration: 1.3s;
    -moz-animation-duration: 1.3s;
    animation-duration: 1.3s;
}
.duration-1400 {
    -webkit-animation-duration: 1.4s;
    -moz-animation-duration: 1.4s;
    animation-duration: 1.4s;
}
.duration-1500 {
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    animation-duration: 1.5s;
}
.duration-1600 {
    -webkit-animation-duration: 1.6s;
    -moz-animation-duration: 1.6s;
    animation-duration: 1.6s;
}
.duration-1700 {
    -webkit-animation-duration: 1.7s;
    -moz-animation-duration: 1.7s;
    animation-duration: 1.7s;
}
.duration-1800 {
    -webkit-animation-duration: 1.8s;
    -moz-animation-duration: 1.8s;
    animation-duration: 1.8s;
}
.duration-1900 {
    -webkit-animation-duration: 1.9s;
    -moz-animation-duration: 1.9s;
    animation-duration: 1.9s;
}
.duration-2000 {
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    animation-duration: 2s;
}
.duration-2100 {
    -webkit-animation-duration: 2.1s;
    -moz-animation-duration: 2.1s;
    animation-duration: 2.1s;
}
.duration-2200 {
    -webkit-animation-duration: 2.2s;
    -moz-animation-duration: 2.2s;
    animation-duration: 2.2s;
}
.duration-2300 {
    -webkit-animation-duration: 2.3s;
    -moz-animation-duration: 2.3s;
    animation-duration: 2.3s;
}
.duration-2400 {
    -webkit-animation-duration: 2.4s;
    -moz-animation-duration: 2.4s;
    animation-duration: 2.4s;
}
.duration-2500 {
    -webkit-animation-duration: 2.5s;
    -moz-animation-duration: 2.5s;
    animation-duration: 2.5s;
}
.duration-2600 {
    -webkit-animation-duration: 2.6s;
    -moz-animation-duration: 2.6s;
    animation-duration: 2.6s;
}
.duration-2700 {
    -webkit-animation-duration: 2.7s;
    -moz-animation-duration: 2.7s;
    animation-duration: 2.7s;
}
.duration-2800 {
    -webkit-animation-duration: 2.8s;
    -moz-animation-duration: 2.8s;
    animation-duration: 2.8s;
}
.duration-2900 {
    -webkit-animation-duration: 2.9s;
    -moz-animation-duration: 2.9s;
    animation-duration: 2.9s;
}
.duration-3000 {
    -webkit-animation-duration: 3s;
    -moz-animation-duration: 3s;
    animation-duration: 3s;
}
/* End animation duration */

/* Animation delay */
.delay-100 {
    -webkit-animation-delay: 0.1s;
    -moz-animation-delay: 0.1s;
    animation-delay: 0.1s;
}
.delay-200 {
    -webkit-animation-delay: 0.2s;
    -moz-animation-delay: 0.2s;
    animation-delay: 0.2s;
}
.delay-300 {
    -webkit-animation-delay: 0.3s;
    -moz-animation-delay: 0.3s;
    animation-delay: 0.3s;
}
.delay-400 {
    -webkit-animation-delay: 0.4s;
    -moz-animation-delay: 0.4s;
    animation-delay: 0.4s;
}
.delay-500 {
    -webkit-animation-delay: 0.5s;
    -moz-animation-delay: 0.5s;
    animation-delay: 0.5s;
}
.delay-600 {
    -webkit-animation-delay: 0.6s;
    -moz-animation-delay: 0.6s;
    animation-delay: 0.6s;
}
.delay-700 {
    -webkit-animation-delay: 0.7s;
    -moz-animation-delay: 0.7s;
    animation-delay: 0.7s;
}
.delay-800 {
    -webkit-animation-delay: 0.8s;
    -moz-animation-delay: 0.8s;
    animation-delay: 0.8s;
}
.delay-900 {
    -webkit-animation-delay: 0.9s;
    -moz-animation-delay: 0.9s;
    animation-delay: 0.9s;
}
.delay-1000 {
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    animation-delay: 1s;
}
.delay-1100 {
    -webkit-animation-delay: 1.1s;
    -moz-animation-delay: 1.1s;
    animation-delay: 1.1s;
}
.delay-1200 {
    -webkit-animation-delay: 1.2s;
    -moz-animation-delay: 1.2s;
    animation-delay: 1.2s;
}
.delay-1300 {
    -webkit-animation-delay: 1.3s;
    -moz-animation-delay: 1.3s;
    animation-delay: 1.3s;
}
.delay-1400 {
    -webkit-animation-delay: 1.4s;
    -moz-animation-delay: 1.4s;
    animation-delay: 1.4s;
}
.delay-1500 {
    -webkit-animation-delay: 1.5s;
    -moz-animation-delay: 1.5s;
    animation-delay: 1.5s;
}
.delay-1600 {
    -webkit-animation-delay: 1.6s;
    -moz-animation-delay: 1.6s;
    animation-delay: 1.6s;
}
.delay-1700 {
    -webkit-animation-delay: 1.7s;
    -moz-animation-delay: 1.7s;
    animation-delay: 1.7s;
}
.delay-1800 {
    -webkit-animation-delay: 1.8s;
    -moz-animation-delay: 1.8s;
    animation-delay: 1.8s;
}
.delay-1900 {
    -webkit-animation-delay: 1.9s;
    -moz-animation-delay: 1.9s;
    animation-delay: 1.9s;
}
.delay-2000 {
    -webkit-animation-delay: 2s;
    -moz-animation-delay: 2s;
    animation-delay: 2s;
}
.delay-2100 {
    -webkit-animation-delay: 2.1s;
    -moz-animation-delay: 2.1s;
    animation-delay: 2.1s;
}
.delay-2200 {
    -webkit-animation-delay: 2.2s;
    -moz-animation-delay: 2.2s;
    animation-delay: 2.2s;
}
.delay-2300 {
    -webkit-animation-delay: 2.3s;
    -moz-animation-delay: 2.3s;
    animation-delay: 2.3s;
}
.delay-2400 {
    -webkit-animation-delay: 2.4s;
    -moz-animation-delay: 2.4s;
    animation-delay: 2.4s;
}
.delay-2500 {
    -webkit-animation-delay: 2.5s;
    -moz-animation-delay: 2.5s;
    animation-delay: 2.5s;
}
.delay-2600 {
    -webkit-animation-delay: 2.6s;
    -moz-animation-delay: 2.6s;
    animation-delay: 2.6s;
}
.delay-2700 {
    -webkit-animation-delay: 2.7s;
    -moz-animation-delay: 2.7s;
    animation-delay: 2.7s;
}
.delay-2800 {
    -webkit-animation-delay: 2.8s;
    -moz-animation-delay: 2.8s;
    animation-delay: 2.8s;
}
.delay-2900 {
    -webkit-animation-delay: 2.9s;
    -moz-animation-delay: 2.9s;
    animation-delay: 2.9s;
}
.delay-3000 {
    -webkit-animation-delay: 3s;
    -moz-animation-delay: 3s;
    animation-delay: 3s;
}
/* End animation delay */

/* Bounce */
@-webkit-keyframes rspbld-bounce {
    0% {
		opacity: 0;
		-webkit-transform: scale(.25);
    }
    50% {
		-webkit-transform: scale(1.05);
    }
    75% {
		-webkit-transform: scale(.95);
    }
    100% {
		opacity: 1;
		-webkit-transform: scale(1);
    }
}
@-moz-keyframes rspbld-bounce {
    0% {
		opacity: 0;
		-moz-transform: scale(.25);
    }
    50% {
		-moz-transform: scale(1.05);
    }
    75% {
		-moz-transform: scale(.95);
    }
    100% {
		opacity: 1;
		-moz-transform: scale(1);
    }
}
@keyframes rspbld-bounce {
    0% {
		opacity: 0;
		transform: scale(.25);
    }
    50% {
        transform: scale(1.05);
    }
    75% {
        transform: scale(.95);
    }
    100% {
		opacity: 1;
        transform: scale(1);
    }
}
.rspbld-bounce.start {
    -webkit-animation-name: rspbld-bounce;
    -moz-animation-name: rspbld-bounce;
    animation-name: rspbld-bounce;
}
/* End bounce */

/* Bounce bottom */
@-webkit-keyframes rspbld-bounce-bottom {
    0% {
        opacity: 0;
        -webkit-transform: translateY(200px);
    }
    75% {
        -webkit-transform: translateY(-20px);
    }
    90% {
        -webkit-transform: translateY(10px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}
@-moz-keyframes rspbld-bounce-bottom {
    0% {
        opacity: 0;
        -moz-transform: translateY(200px);
    }
    75% {
        -moz-transform: translateY(-20px);
    }
    90% {
        -moz-transform: translateY(10px);
    }
    100% {
        opacity: 1;
        -moz-transform: translateY(0);
    }
}
@keyframes rspbld-bounce-bottom {
    0% {
        opacity: 0;       
        transform: translateY(200px);
    }
    75% {
        transform: translateY(-20px);
    }
    90% {
        transform: translateY(10px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
.rspbld-bounce-bottom.start {
    -webkit-animation-name: rspbld-bounce-bottom;
    -moz-animation-name: rspbld-bounce-bottom;
    animation-name: rspbld-bounce-bottom;
}
/* End bounce bottom */

/* Bounce left */
@-webkit-keyframes rspbld-bounce-left {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-200px);
    }
    75% {
        -webkit-transform: translateX(20px);
    }
    90% {
        -webkit-transform: translateX(-10px);
    }
    100% {
        opacity: 1;	
        -webkit-transform: translateX(0);
    }
}
@-moz-keyframes rspbld-bounce-left {
    0% {
        opacity: 0;
        -moz-transform: translateX(-200px);
    }
    75% {
        -moz-transform: translateX(20px);
    }
    90% {
        -moz-transform: translateX(-10px);
    }
    100% {
        opacity: 1;	
        -moz-transform: translateX(0);
    }
}
@keyframes rspbld-bounce-left {
    0% {
        opacity: 0;       
        transform: translateX(-200px);
    }
    75% {
        transform: translateX(20px);
    }
    90% {
        transform: translateX(-10px);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}
.rspbld-bounce-left.start {
    -webkit-animation-name: rspbld-bounce-left;
    -moz-animation-name: rspbld-bounce-left;
    animation-name: rspbld-bounce-left;
}
/* End bounce left */

/* Bounce right */
@-webkit-keyframes rspbld-bounce-right {
    0% {
        opacity: 0;
        -webkit-transform: translateX(200px);
    }
    75% {
        -webkit-transform: translateX(-20px);
    }
    90% {
        -webkit-transform: translateX(10px);
    }
    100% {
		opacity: 1;
        -webkit-transform: translateX(0);
    }
}
@-moz-keyframes rspbld-bounce-right {
    0% {
        opacity: 0;
        -moz-transform: translateX(200px);
    }
    75% {
        -moz-transform: translateX(-20px);
    }
    90% {
        -moz-transform: translateX(10px);
    }
    100% {
		opacity: 1;
        -moz-transform: translateX(0);
    }
}
@keyframes rspbld-bounce-right {
    0% {
        opacity: 0;
        transform: translateX(200px);
    }
    75% {
        transform: translateX(-20px);
    }
    90% {
        transform: translateX(10px);
    }
    100% {
		opacity: 1;
        transform: translateX(0);
    }
}
.rspbld-bounce-right.start {
    -webkit-animation-name: rspbld-bounce-right;
    -moz-animation-name: rspbld-bounce-right;
    animation-name: rspbld-bounce-right;
}
/* End bounce right */

/* Bounce top */
@-webkit-keyframes rspbld-bounce-top {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-200px);
    }
    75% {
        -webkit-transform: translateY(20px);
    }
    90% {
        -webkit-transform: translateY(-10px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}
@-moz-keyframes rspbld-bounce-top {
    0% {
        opacity: 0;
        -moz-transform: translateY(-200px);
    }
    75% {
        -moz-transform: translateY(20px);
    }
    90% {
        -moz-transform: translateY(-10px);
    }
    100% {
        opacity: 1;
        -moz-transform: translateY(0);
    }
}
@keyframes rspbld-bounce-top {
    0% {
        opacity: 0;
        transform: translateY(-200px);
    }
    75% {
		transform: translateY(20px);
    }
    90% {
		transform: translateY(-10px);
    }
    100% {
		opacity: 1;
		transform: translateY(0);
    }
}
.rspbld-bounce-top.start {
    -webkit-animation-name: rspbld-bounce-top;
    -moz-animation-name: rspbld-bounce-top;
    animation-name: rspbld-bounce-top;
}
/* End bounce top */

/* Fade */
@-webkit-keyframes rspbld-fade {
    0% {
		opacity: 0;
	}
    100% {
		opacity: 1;
	}
}
@-moz-keyframes rspbld-fade {
    0% {
		opacity: 0;
	}
    100% {
		opacity: 1;
	}
}
@keyframes rspbld-fade {
    0% {
		opacity: 0;
	}
    100% {
		opacity: 1;
	}
}
.rspbld-fade {
    opacity: 0;
}
.rspbld-fade.start {
    -webkit-animation-name: rspbld-fade;
    -moz-animation-name: rspbld-fade;
    animation-name: rspbld-fade;
}
/* End fade */

/* Fade bottom */
@-webkit-keyframes rspbld-fade-bottom {
    0% {
        opacity: 0;
        -webkit-transform: translateY(200px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}
@-moz-keyframes rspbld-fade-bottom {
    0% {
        opacity: 0;
        -moz-transform: translateY(200px);
    }
    100% {
        opacity: 1;
        -moz-transform: translateY(0);
    }
}
@keyframes rspbld-fade-bottom {
    0% {
        opacity: 0;
        transform: translateY(200px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
.rspbld-fade-bottom.start {
    -webkit-animation-name: rspbld-fade-bottom;
    -moz-animation-name: rspbld-fade-bottom;
    animation-name: rspbld-fade-bottom;
}
/* End fade bottom */

/* Fade left */
@-webkit-keyframes rspbld-fade-left {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-200px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
}
@-moz-keyframes rspbld-fade-left {
    0% {
        opacity: 0;
        -moz-transform: translateX(-200px);
    }
    100% {
        opacity: 1;
        -moz-transform: translateX(0);
    }
}
@keyframes rspbld-fade-left {
    0% {
        opacity: 0;
        transform: translateX(-200px);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}
.rspbld-fade-left.start {
    -webkit-animation-name: rspbld-fade-left;
    -moz-animation-name: rspbld-fade-left;
    animation-name: rspbld-fade-left;
}
/* End fade left */

/* Fade right */
@-webkit-keyframes rspbld-fade-right {
    0% {
        opacity: 0;
        -webkit-transform: translateX(200px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
}
@-moz-keyframes rspbld-fade-right {
    0% {
        opacity: 0;
        -moz-transform: translateX(200px);
    }
    100% {
        opacity: 1;
        -moz-transform: translateX(0);
    }
}
@keyframes rspbld-fade-right {
    0% {
        opacity: 0;
        transform: translateX(200px);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}
.rspbld-fade-right.start {
    -webkit-animation-name: rspbld-fade-right;
    -moz-animation-name: rspbld-fade-right;
    animation-name: rspbld-fade-right;
}
/* End fade right */

/* Fade top */
@-webkit-keyframes rspbld-fade-top {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-200px);
    }
    100% {
		opacity: 1;
		-webkit-transform: translateY(0);
    }
}
@-moz-keyframes rspbld-fade-top {
    0% {
        opacity: 0;
        -moz-transform: translateY(-200px);
    }
    100% {
        opacity: 1;
        -moz-transform: translateY(0);
    }
}
@keyframes rspbld-fade-top {
    0% {
        opacity: 0;
        transform: translateY(-200px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
.rspbld-fade-top.start {
    -webkit-animation-name: rspbld-fade-top;
    -moz-animation-name: rspbld-fade-top;
    animation-name: rspbld-fade-top;
}
/* End fade top */

/* Flip horizontal */
@-webkit-keyframes rspbld-flip-horizontal {
    0% {
        -webkit-transform: perspective(600px) rotateX(90deg);
    }
	25% {
        -webkit-transform: perspective(600px) rotateX(-10deg);
    }
    50% {
        -webkit-transform: perspective(600px) rotateX(10deg);
    }
    100% {
        -webkit-transform: perspective(600px) rotateX(0deg);
    }
}
@-moz-keyframes rspbld-flip-horizontal {
    0% {
        -moz-transform: perspective(600px) rotateX(90deg);
    }
	25% {
        -moz-transform: perspective(600px) rotateX(-10deg);
    }
    50% {
        -moz-transform: perspective(600px) rotateX(10deg);
    }
    100% {
        -moz-transform: perspective(600px) rotateX(0deg);
    }
}
@keyframes rspbld-flip-horizontal {
    0% {
        transform: perspective(600px) rotateX(90deg);
    }
	25% {
        transform: perspective(600px) rotateX(-10deg);
    }
    50% {
        transform: perspective(600px) rotateX(10deg);
    }
    100% {
        transform: perspective(600px) rotateX(0deg);
    }
}
.rspbld-flip-horizontal.start {
	-webkit-animation-name: rspbld-flip-horizontal;
	-moz-animation-name: rspbld-flip-horizontal;
    animation-name: rspbld-flip-horizontal;
}
/* End flip horizontal */

/* Flip vertical */
@-webkit-keyframes rspbld-flip-vertical {
    0% {
        -webkit-transform: perspective(600px) rotateY(90deg);
    }
	25% {
        -webkit-transform: perspective(600px) rotateY(-10deg);
    }
    50% {
        -webkit-transform: perspective(600px) rotateY(10deg);
    }
    100% {
        -webkit-transform: perspective(600px) rotateY(0deg);
    }
}
@-moz-keyframes rspbld-flip-vertical {
    0% {
        -moz-transform: perspective(600px) rotateY(90deg);
    }
	25% {
        -moz-transform: perspective(600px) rotateY(-10deg);
    }
    50% {
        -moz-transform: perspective(600px) rotateY(10deg);
    }
    100% {
        -moz-transform: perspective(600px) rotateY(0deg);
    }
}
@keyframes rspbld-flip-vertical {
    0% {
        transform: perspective(600px) rotateY(90deg);
    }
	25% {
        transform: perspective(600px) rotateY(-10deg);
    }
    50% {
        transform: perspective(600px) rotateY(10deg);
    }
    100% {
        transform: perspective(600px) rotateY(0deg);
    }
}
.rspbld-flip-vertical.start {
    -webkit-animation-name: rspbld-flip-vertical;
    -moz-animation-name: rspbld-flip-vertical;
    animation-name: rspbld-flip-vertical;
}
/* End flip vertical */

/* Grow */
@-webkit-keyframes rspbld-grow {
    0% {
        opacity: 0;
        -webkit-transform: scale(0.1);
    }
    50% {
        -webkit-transform: scale(1.1);
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
    }
}
@-moz-keyframes rspbld-grow {
    0% {
        opacity: 0;
        -moz-transform: scale(0.1);
    }
    50% {
        -moz-transform: scale(1.1);
    }
    100% {
        opacity: 1;
        -moz-transform: scale(1);
    }
}
@keyframes rspbld-grow {
    0% {
        opacity: 0;
        transform: scale(0.1);
    }
    50% {
        transform: scale(1.1);
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}
.rspbld-grow.start {
    -webkit-animation-name: rspbld-grow;
    -moz-animation-name: rspbld-grow;
    animation-name: rspbld-grow;
}
/* End grow */

/* Pulse */
@-webkit-keyframes rspbld-pulse {
    0%, 50%, 100% {
		-webkit-transform: scale(1);
	}
    25%, 75% {
		-webkit-transform: scale(1.1);
	}
}
@keyframes rspbld-pulse {
    0%, 50%, 100% {
		-moz-transform: scale(1);
	}
    25%, 75% {
		-moz-transform: scale(1.1);
	}
}
@keyframes rspbld-pulse {
    0%, 50%, 100% {
		transform: scale(1);
	}
    25%, 75% {
		transform: scale(1.1);
	}
}
.rspbld-pulse.start {
    -webkit-animation-name: rspbld-pulse;
    -moz-animation-name: rspbld-pulse;
    animation-name: rspbld-pulse;
}
/* End pulse */

/* Roll left */
@-webkit-keyframes rspbld-roll-left {
    0% {
		opacity: 0;
		-webkit-transform: translateX(-100%) rotate(-180deg);
	}
    100% {
		opacity: 1;
		-webkit-transform: translateX(0) rotate(0deg);
	}
}
@-moz-keyframes rspbld-roll-left {
    0% {
		opacity: 0;
		-moz-transform: translateX(-100%) rotate(-180deg);
	}
    100% {
		opacity: 1;
		-moz-transform: translateX(0) rotate(0deg);
	}
}
@keyframes rspbld-roll-left {
    0% {
		opacity: 0;
		transform: translateX(-100%) rotate(-180deg);
	}
    100% {
		opacity: 1;
		transform: translateX(0) rotate(0deg);
	}
}
.rspbld-roll-left.start {
    -webkit-animation-name: rspbld-roll-left;
    -moz-animation-name: rspbld-roll-left;
    animation-name: rspbld-roll-left;
}
/* End roll left */

/* Roll right */
@-webkit-keyframes rspbld-roll-right {
    0% {
		opacity: 0;
		-webkit-transform: translateX(100%) rotate(180deg);
	}
    100% {
		opacity: 1;
		-webkit-transform: translateX(0) rotate(0deg);
	}
}
@-moz-keyframes rspbld-roll-right {
    0% {
		opacity: 0;
		-moz-transform: translateX(100%) rotate(180deg);
	}
    100% {
		opacity: 1;
		-moz-transform: translateX(0) rotate(0deg);
	}
}
@keyframes rspbld-roll-right {
    0% {
		opacity: 0;
		transform: translateX(100%) rotate(180deg);
	}
    100% {
		opacity: 1;
		transform: translateX(0) rotate(0deg);
	}
}
.rspbld-roll-right.start {
    -webkit-animation-name: rspbld-roll-right;
    -moz-animation-name: rspbld-roll-right;
    animation-name: rspbld-roll-right;
}
/* End roll right */

/* Rotate */
@-webkit-keyframes rspbld-rotate {
    0% {
		opacity: 0;
        -webkit-transform: rotate(-180deg);
        -webkit-transform-origin: center center;
    }
    100% {
		opacity: 1;
        -webkit-transform: rotate(0);
        -webkit-transform-origin: center center;
    }
}
@-moz-keyframes rspbld-rotate {
    0% {
		opacity: 0;
        -moz-transform: rotate(-180deg);
        -moz-transform-origin: center center;
    }
    100% {
		opacity: 1;
        -moz-transform: rotate(0);
        -moz-transform-origin: center center;
    }
}
@keyframes rspbld-rotate {
    0% {
		opacity: 0;
        transform: rotate(-180deg);
        transform-origin: center center;
    }
    100% {
		opacity: 1;
        transform: rotate(0);
        transform-origin: center center;
    }
}
.rspbld-rotate.start {
    -webkit-animation-name: rspbld-rotate;
    -moz-animation-name: rspbld-rotate;
    animation-name: rspbld-rotate;
}
/* End rotate */

/* Rotate bottom left */
@-webkit-keyframes rspbld-rotate-bottom-left {
    0% {
		opacity: 0;
        -webkit-transform: rotate(-90deg);
        -webkit-transform-origin: left bottom;
    }
    100% {
		opacity: 1;
        -webkit-transform: rotate(0);
        -webkit-transform-origin: left bottom;
    }
}
@-moz-keyframes rspbld-rotate-bottom-left {
    0% {
		opacity: 0;
        -moz-transform: rotate(-90deg);
        -moz-transform-origin: left bottom;
    }
    100% {
		opacity: 1;
        -moz-transform: rotate(0);
        -moz-transform-origin: left bottom;
    }
}
@keyframes rspbld-rotate-bottom-left {
    0% {
		opacity: 0;
        transform: rotate(-90deg);
        transform-origin: left bottom;
    }
    100% {
		opacity: 1;
        transform: rotate(0);
        transform-origin: left bottom;
    }
}
.rspbld-rotate-bottom-left.start {
    -webkit-animation-name: rspbld-rotate-bottom-left;
    -moz-animation-name: rspbld-rotate-bottom-left;
    animation-name: rspbld-rotate-bottom-left;
}
/* End rotate bottom left */

/* Rotate bottom right */
@-webkit-keyframes rspbld-rotate-bottom-right {
    0% {
		opacity: 0;
        -webkit-transform: rotate(90deg);
        -webkit-transform-origin: right bottom;
    }
    100% {
		opacity: 1;
        -webkit-transform: rotate(0);
        -webkit-transform-origin: right bottom;
    }
}
@-moz-keyframes rspbld-rotate-bottom-right {
    0% {
		opacity: 0;
        -moz-transform: rotate(90deg);
        -moz-transform-origin: right bottom;
    }
    100% {
		opacity: 1;
        -moz-transform: rotate(0);
        -moz-transform-origin: right bottom;
    }
}
@keyframes rspbld-rotate-bottom-right {
    0% {
		opacity: 0;
        transform: rotate(90deg);
        transform-origin: right bottom;
    }
    100% {
		opacity: 1;
        transform: rotate(0);
        transform-origin: right bottom;
    }
}
.rspbld-rotate-bottom-right.start {
    -webkit-animation-name: rspbld-rotate-bottom-right;
    -moz-animation-name: rspbld-rotate-bottom-right;
    animation-name: rspbld-rotate-bottom-right;
}
/* End rotate bottom right */

/* Rotate top left */
@-webkit-keyframes rspbld-rotate-top-left {
    0% {
		opacity: 0;
        -webkit-transform: rotate(-90deg);
        -webkit-transform-origin: left top;
    }
    100% {
		opacity: 1;
        -webkit-transform: rotate(0);
        -webkit-transform-origin: left top;
    }
}
@-moz-keyframes rspbld-rotate-top-left {
    0% {
		opacity: 0;
        -moz-transform: rotate(-90deg);
        -moz-transform-origin: left top;
    }
    100% {
		opacity: 1;
        -moz-transform: rotate(0);
        -moz-transform-origin: left top;
    }
}
@keyframes rspbld-rotate-top-left {
    0% {
		opacity: 0;
        transform: rotate(-90deg);
        transform-origin: left top;
    }
    100% {
		opacity: 1;
        transform: rotate(0);
        transform-origin: left top;
    }
}
.rspbld-rotate-top-left.start {
    -webkit-animation-name: rspbld-rotate-top-left;
    -moz-animation-name: rspbld-rotate-top-left;
    animation-name: rspbld-rotate-top-left;
}
/* End rotate top left */

/* Rotate top right */
@-webkit-keyframes rspbld-rotate-top-right {
    0% {
		opacity: 0;
        -webkit-transform: rotate(90deg);
        -webkit-transform-origin: right top;
    }
    100% {
		opacity: 1;
        -webkit-transform: rotate(0);
        -webkit-transform-origin: right top;
    }
}
@-moz-keyframes rspbld-rotate-top-right {
    0% {
		opacity: 0;
        -moz-transform: rotate(90deg);
        -moz-transform-origin: right top;
    }
    100% {
		opacity: 1;
        -moz-transform: rotate(0);
        -moz-transform-origin: right top;
    }
}
@keyframes rspbld-rotate-top-right {
    0% {
		opacity: 0;
        transform: rotate(90deg);
        transform-origin: right top;
    }
    100% {
		opacity: 1;
        transform: rotate(0);
        transform-origin: right top;
    }
}
.rspbld-rotate-top-right.start {
    -webkit-animation-name: rspbld-rotate-top-right;
    -moz-animation-name: rspbld-rotate-top-right;
    animation-name: rspbld-rotate-top-right;
}
/* End rotate top right */

/* Shake horizontal */
@-webkit-keyframes rspbld-shake-horizontal {
	0%, 100% {
		-webkit-transform: translateX(0);
	}
	15%, 45%, 75% {
		-webkit-transform: translateX(-10px);
	}
	30%, 60% {
		-webkit-transform: translateX(10px);
	}
}
@-moz-keyframes rspbld-shake-horizontal {
	0%, 100% {
		-moz-transform: translateX(0);
	}
	15%, 45%, 75% {
		-moz-transform: translateX(-10px);
	}
	30%, 60% {
		-moz-transform: translateX(10px);
	}
}
@keyframes rspbld-shake-horizontal {
	0%, 100% {
		transform: translateX(0);
	}
	15%, 45%, 75% {
		transform: translateX(-10px);
	}
	30%, 60% {
		transform: translateX(10px);
	}
}
.rspbld-shake-horizontal.start {
    -webkit-animation-name: rspbld-shake-horizontal;
    -moz-animation-name: rspbld-shake-horizontal;
    animation-name: rspbld-shake-horizontal;
}
/* End shake horizontal */

/* Shake vertical */
@-webkit-keyframes rspbld-shake-vertical {
	0%, 100% {
		-webkit-transform: translateY(0);
	}
	15%, 45%, 75% {
		-webkit-transform: translateY(-10px);
	}
	30%, 60% {
		-webkit-transform: translateY(10px);
	}
}
@-moz-keyframes rspbld-shake-vertical {
	0%, 100% {
		-moz-transform: translateY(0);
	}
	15%, 45%, 75% {
		-moz-transform: translateY(-10px);
	}
	30%, 60% {
		-moz-transform: translateY(10px);
	}
}
@keyframes rspbld-shake-vertical {
	0%, 100% {
		transform: translateY(0);
	}
	15%, 45%, 75% {
		transform: translateY(-10px);
	}
	30%, 60% {
		transform: translateY(10px);
	}
}
.rspbld-shake-vertical.start {
    -webkit-animation-name: rspbld-shake-vertical;
    -moz-animation-name: rspbld-shake-vertical;
    animation-name: rspbld-shake-vertical;
}
/* End shake vertical */

/* Speed left */
@-webkit-keyframes rspbld-speed-left {
    0% {
		opacity: 0;
		-webkit-transform: translateX(-100%) skewX(20deg);
	}
    50% { 
		opacity: 1;
		-webkit-transform: translateX(10%) skewX(-20deg);
	}
    75% {
		opacity: 1;
		-webkit-transform: translateX(0) skewX(10deg);
	}
    100% {
		opacity: 1;
		-webkit-transform: translateX(0) skewX(0deg);
	}
}
@-moz-keyframes rspbld-speed-left {
    0% {
		opacity: 0;
		-moz-transform: translateX(-100%) skewX(20deg);
	}
    50% { 
		opacity: 1;
		-moz-transform: translateX(10%) skewX(-20deg);
	}
    75% {
		opacity: 1;
		-moz-transform: translateX(0) skewX(10deg);
	}
    100% {
		opacity: 1;
		-moz-transform: translateX(0) skewX(0deg);
	}
}
@keyframes rspbld-speed-left {
    0% {
		opacity: 0;
		transform: translateX(-100%) skewX(20deg);
	}
    50% { 
		opacity: 1;
		transform: translateX(10%) skewX(-20deg);
	}
    75% {
		opacity: 1;
		transform: translateX(0) skewX(10deg);
	}
    100% {
		opacity: 1;
		transform: translateX(0) skewX(0deg);
	}
}
.rspbld-speed-left.start {
    -webkit-animation-name: rspbld-speed-left;
    -moz-animation-name: rspbld-speed-left;
    animation-name: rspbld-speed-left;
}
/* End speed left */

/* Speed right */
@-webkit-keyframes rspbld-speed-right {
    0% {
		opacity: 0;
		-webkit-transform: translateX(100%) skewX(-20deg);
	}
    50% { 
		opacity: 1;
		-webkit-transform: translateX(-10%) skewX(20deg);
	}
    75% {
		opacity: 1;
		-webkit-transform: translateX(0) skewX(-10deg);
	}
    100% {
		opacity: 1;
		-webkit-transform: translateX(0) skewX(0deg);
	}
}
@-moz-keyframes rspbld-speed-right {
    0% {
		opacity: 0;
		-moz-transform: translateX(100%) skewX(-20deg);
	}
    50% { 
		opacity: 1;
		-moz-transform: translateX(-10%) skewX(20deg);
	}
    75% {
		opacity: 1;
		-moz-transform: translateX(0) skewX(-10deg);
	}
    100% {
		opacity: 1;
		-moz-transform: translateX(0) skewX(0deg);
	}
}
@keyframes rspbld-speed-right {
    0% {
		opacity: 0;
		transform: translateX(100%) skewX(-20deg);
	}
    50% { 
		opacity: 1;
		transform: translateX(-10%) skewX(20deg);
	}
    75% {
		opacity: 1;
		transform: translateX(0) skewX(-10deg);
	}
    100% {
		opacity: 1;
		transform: translateX(0) skewX(0deg);
	}
}
.rspbld-speed-right.start {
    -webkit-animation-name: rspbld-speed-right;
    -moz-animation-name: rspbld-speed-right;
    animation-name: rspbld-speed-right;
}
/* End speed right */

/* Swing */
@-webkit-keyframes rspbld-swing {
    0% {
		-webkit-transform: rotate(0deg);
		-webkit-transform-origin: top center;
	}
    20% {
		-webkit-transform: rotate(20deg);
		-webkit-transform-origin: top center;
	}
    40% {
		-webkit-transform: rotate(-15deg);
		-webkit-transform-origin: top center;
	}
    60% {
		-webkit-transform: rotate(10deg);
		-webkit-transform-origin: top center;
	}
    80% {
		-webkit-transform: rotate(-5deg);
		-webkit-transform-origin: top center;
	}
    100% {
		-webkit-transform: rotate(0deg);
		-webkit-transform-origin: top center;
	}
}
@-moz-keyframes rspbld-swing {
    0% {
		-moz-transform: rotate(0deg);
		-moz-transform-origin: top center;
	}
    20% {
		-moz-transform: rotate(20deg);
		-moz-transform-origin: top center;
	}
    40% {
		-moz-transform: rotate(-15deg);
		-moz-transform-origin: top center;
	}
    60% {
		-moz-transform: rotate(10deg);
		-moz-transform-origin: top center;
	}
    80% {
		-moz-transform: rotate(-5deg);
		-moz-transform-origin: top center;
	}
    100% {
		-moz-transform: rotate(0deg);
		-moz-transform-origin: top center;
	}
}
@keyframes rspbld-swing {
    0% {
		transform: rotate(0deg);
		transform-origin: top center;
	}
    20% {
		transform: rotate(20deg);
		transform-origin: top center;
	}
    40% {
		transform: rotate(-15deg);
		transform-origin: top center;
	}
    60% {
		transform: rotate(10deg);
		transform-origin: top center;
	}
    80% {
		transform: rotate(-5deg);
		transform-origin: top center;
	}
    100% {
		transform: rotate(0deg);
		transform-origin: top center;
	}
}
.rspbld-swing.start {
    -webkit-animation-name: rspbld-swing;
    -moz-animation-name: rspbld-swing;
    animation-name: rspbld-swing;
}
/* End swing */

/* Wiggle */
@-webkit-keyframes rspbld-wiggle {
	0%, 100% {
		-webkit-transform: rotate(0deg);
	}
	15%, 45%, 75% {
		-webkit-transform: rotate(-5deg);
	}
	30%, 60% {
		-webkit-transform: rotate(5deg);
	}
}
@-moz-keyframes rspbld-wiggle {
	0%, 100% {
		-moz-transform: rotate(0deg);
	}
	15%, 45%, 75% {
		-moz-transform: rotate(-5deg);
	}
	30%, 60% {
		-moz-transform: rotate(5deg);
	}
}
@keyframes rspbld-wiggle {
	0%, 100% {
		transform: rotate(0deg);
	}
	15%, 45%, 75% {
		transform: rotate(-5deg);
	}
	30%, 60% {
		transform: rotate(5deg);
	}
}
.rspbld-wiggle.start {
    -webkit-animation-name: rspbld-wiggle;
    -moz-animation-name: rspbld-wiggle;
    animation-name: rspbld-wiggle;
}
/* End wiggle */

/* Wobble */
@-webkit-keyframes rspbld-wobble {
	0% {
		-webkit-transform: translateX(0%) rotate(0deg);
	}
	15% {
		-webkit-transform: translateX(-12%) rotate(-6deg);
	}
	30% {
		-webkit-transform: translateX(10%) rotate(5deg);
	}
	45% {
		-webkit-transform: translateX(-8%) rotate(-4deg);
	}
	60% {
		-webkit-transform: translateX(6%) rotate(3deg);
	}
	75% {
		-webkit-transform: translateX(-4%) rotate(-2deg);
	}
	100% {
		-webkit-transform: translateX(0) rotate(0deg);
	}
}
@-moz-keyframes rspbld-wobble {
	0% {
		-moz-transform: translateX(0%) rotate(0deg);
	}
	15% {
		-moz-transform: translateX(-12%) rotate(-6deg);
	}
	30% {
		-moz-transform: translateX(10%) rotate(5deg);
	}
	45% {
		-moz-transform: translateX(-8%) rotate(-4deg);
	}
	60% {
		-moz-transform: translateX(6%) rotate(3deg);
	}
	75% {
		-moz-transform: translateX(-4%) rotate(-2deg);
	}
	100% {
		-moz-transform: translateX(0) rotate(0deg);
	}
}
@keyframes rspbld-wobble {
	0% {
	  transform: translateX(0%) rotate(0deg);
	}
	15% {
		transform: translateX(-12%) rotate(-6deg);
	}
	30% {
		transform: translateX(10%) rotate(5deg);
	}
	45% {
		transform: translateX(-8%) rotate(-4deg);
	}
	60% {
		transform: translateX(6%) rotate(3deg);
	}
	75% {
		transform: translateX(-4%) rotate(-2deg);
	}
	100% {
		transform: translateX(0) rotate(0deg);
	}
}
.rspbld-wobble.start {
    -webkit-animation-name: rspbld-wobble;
    -moz-animation-name: rspbld-wobble;
    animation-name: rspbld-wobble;
}
/* End wobble */

/* Tada */
@-webkit-keyframes rspbld-tada {
	0%, 100% {
		-webkit-transform: scale(1) rotate(0deg);
	}
	15%, 45%, 75% {
		-webkit-transform: scale(1.1) rotate(-5deg);
	}
	30%, 60% {
		-webkit-transform: scale(1.1) rotate(5deg);
	}
}
@-moz-keyframes rspbld-tada {
	0%, 100% {
		-moz-transform: scale(1) rotate(0deg);
	}
	15%, 45%, 75% {
		-moz-transform: scale(1.1) rotate(-5deg);
	}
	30%, 60% {
		-moz-transform: scale(1.1) rotate(5deg);
	}
}
@keyframes rspbld-tada {
	0%, 100% {
		transform: scale(1) rotate(0deg);
	}
	15%, 45%, 75% {
		transform: scale(1.1) rotate(-5deg);
	}
	30%, 60% {
		transform: scale(1.1) rotate(5deg);
	}
}
.rspbld-tada.start {
    -webkit-animation-name: rspbld-tada;
    -moz-animation-name: rspbld-tada;
    animation-name: rspbld-tada;
}
/* End tada */